--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a textual version of a C type that corresponds to a sexp type.
full_name: RubyToAnsiC::c_type
is_singleton: true
name: c_type
params: (typ)
visibility: public
